Body
Delete Card
Request
Response
API Endpoints
Sandbox Link
POST
https://api.sandbox.juspay.io/card/delete/
Production Link
POST
https://api.juspay.io/card/delete/
Authorization Header
Basic Auth
*
Base64 Encoded Username:Password
Mandatory
Consists of two parts.
Username: API Key obtained from Juspay dashboard
Password: Empty string
Example:-
Basic MUQ2QUxxxxxxxxxxxxU5QTIxQzNFNTQwNkFDMEZCOg==
Parameters
card_token
*
string
Required
Card token obtained from /card/list API
200 : Success
Response Body
card_token
string
The token obtained during tokenize card API. If token is used within 15 minutes, then card_number, card_exp_year, and card_exp_month are not required. merchant_id and customer_id are required in either case.
Example : c75a9fca-1121-418e-973c-47d5c4971456
card_reference
string
Unique Card reference number
Example : df2c47951a71e4486827039fad7b039a
deleted
*
boolean
Required
400 : Invalid Input data
Response Body
status
String
error_code
String
error_info
Array of Object

